/* CSS Document */
div#main h1{ color:#81164c;
  background-image:url('../images/toph1_fdef.gif');
}
div.mainarea h1{ color:#81164c;
	background-image:url('../images/toph1_fdef.gif');
}
.td_mainarea_twocolumn h2{ color:#81164c; margin-top:0;
  background-image:url('../images/toph1_fdef.gif');
}
#module_result h6{
  background-image:url('../images/toph1_fdef.gif');
}
.linediv2{
  background-image:url('../images/toph1_fdef.gif');
  background-repeat:no-repeat;
}
.linedivh1{
  background-image:url('../images/toph1_fdef.gif');
  background-repeat:no-repeat;
}
#module_result .archives {
  background-image:url('../images/toph1_fdef.gif');
}


/*automatic program*/
.courseList .semestre{
  background-image:url('../images/toph1_fdef.gif');
}
#module_result table.coursetable tr.backmouseover{
  background-color:#c08aa5;
  color:white;
}
#module_result table.coursetable tr.backmouseout{
  background-color:white;
  color:black;
}
#module_result table.coursetable .backmouseoverhref a{
  color:white;
}
#module_result table.coursetable .backmouseouthref a{
  color:black;
}
#module_result table.coursetable td.module{
  background-color:#a15079;
}
#module_result table.coursetable tr.legende{
  background-color:#81164c;
}
#module_result table.coursetable td.total{
  color:#81164c;
}
#module_result table.coursedetail tr.libellecours{
  background-color:#a15079;
}
#module_result table.coursedetail li{
  list-style-image: url("../images/lidot_fdef.gif");
}

#module_result table.coursetable tr.module{
  background-color: #a15079;
  color: #ffffff;
}
#module_result table.coursetable tr.module:hover{
  background-color: #c08aa5;
  color: #000000;
}
#module_result table.coursetable tr.module td a{
  color: #ffffff;
}
#module_result table.coursetable tr.module:hover td a{
  color: #000000;
}

#MainComingEvent{
  height:250px;
  overflow:auto;
  background-color: #ffffff;
  border-top: 1px solid #81164C;
  border-bottom: 1px solid #81164C;
  margin-bottom:15px;
  width: 730px;
}

.NextEvent{
  cursor: pointer;
  border-top: 1px solid #81164C;
  padding:10px;
}

.ui-widget-header { border-bottom: 1px solid #81164C; font-weight: bold; }

div.orbilu .info .author {color: #81164C;}

#twitter-widget-0 {
	min-width: 170px !important;
	width: 170px !important;
}

div#tabs .ui-state-default, div#tabs .ui-widget-content .ui-state-default, div#tabs .ui-widget-header .ui-state-default {
   border-bottom: 1px solid #81164c;
}


div#tabs .ui-state-active, div#tabs .ui-widget-content .ui-state-active, div#tabs .ui-widget-header .ui-state-active {
    border-left: 1px solid #81164c;
    border-right: 1px solid #81164c;
    border-top: 1px solid #81164c;
    border-bottom: 1px solid #ffffff;
}

div.semester_wrapper h3{
	background-color: #81164c;
	border-bottom: 1px solid #81164c;
}


